This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1019361 - Please update gnonlin to 1.1.90 or greater
Please update gnonlin to 1.1.90 or greater
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnonlin (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1013686
  Show dependency treegraph
 
Reported: 2013-10-15 10:50 EDT by Gwyn Ciesla
Modified: 2014-01-28 22:12 EST (History)
4 users (show)

See Also:
Fixed In Version: gnonlin-1.1.90-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-29 17:44:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gwyn Ciesla 2013-10-15 10:50:33 EDT
I've been requested to update pitivi to 0.91.  This requires gst-editing-services, which I'm packaging, and gnonlin >= 1.1.90.  I can do this update if you're OK with it.  I'd really like it in f20 if possible, but if it's a soname change we can just do rawhide.

Let me know, thanks!
Comment 1 Jeffrey C. Ollie 2013-10-15 11:21:46 EDT
Feel free to update gnonlin yourself, I'm very busy with $DAYJOB right now and don't have a lot of time to spare.
Comment 2 Gwyn Ciesla 2013-10-15 12:03:37 EDT
Ok, will do, thanks!
Comment 3 Gwyn Ciesla 2013-10-15 12:29:19 EDT
Done in rawhide, mulling f20.
Comment 4 Aidan Delaney 2013-11-04 17:06:58 EST
The rawhide package of gnonlin appears to work on F20.
Comment 5 Felix Schwarz 2014-01-16 09:34:01 EST
Any chance we see this update also for F20? Otherwise we can't get the new pitivi in F20 I guess.
Comment 6 Gwyn Ciesla 2014-01-16 09:37:45 EST
Jeffrey, is that OK with you?  I have no objections.
Comment 7 Jeffrey C. Ollie 2014-01-19 21:46:56 EST
I'm fine with that.
Comment 8 Fedora Update System 2014-01-21 11:48:19 EST
gnonlin-1.1.90-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gnonlin-1.1.90-1.fc20
Comment 9 Fedora Update System 2014-01-28 22:12:37 EST
gnonlin-1.1.90-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.